#audience-filter { display: none; }

/*#audience-filter-buttons { display: none; }*/

p.button a {
	padding: 6px 10px;
	margin: 0 4px 10px 0;
}

p.button a.grey {
	background-color: #ebeced;
	border-color: #ebeced;
	color: #000;
}

p.button a.grey:hover, p.button a.grey:focus {
	background-color: #ddd;
	border-color: #ddd;
}